astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- VO Simple Cone Search (`astroquery.vo_conesearch`) »
- conesearch_timer

# conesearch_timer

astroquery.vo_conesearch.conesearch.conesearch_timer(*args, **kwargs)

  Time a single Cone Search using `astroquery.utils.timer.timefunc` with a single try and a verbose timer.

  Parameters:
    args, kwargs

      See `conesearch()`.

  Returns:
    t float

      Run time in seconds.

    obj `astropy.io.votable.tree.TableElement`

      First table from first successful VO service request.